
Foreman - Feature #1854

Support non thin provisoned disk with oVirt

09/06/2012 04:23 AM - Romain Vrignaud

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I tried to create a new VM with a disk. Foreman didn't achieve to launch VM because oVirt was doing the '/bin/dd' to create a fully

provisioned disk.

Foreman displayed the error 'Failed to power up a compute devovirt2 (oVirt) instance myvm.example.com: Cannot run VM: VM's

image is locked.

Please try again in a few minutes.'

Foreman rolled back the VM creation and deleted VM, Disk and Nic on oVirt

Related issues:

Is duplicate of Foreman - Feature #5197: Preallocated disk support for oVirt Closed 04/14/2014

History

#1 - 05/15/2014 11:34 AM - Dominic Cleal

- Is duplicate of Feature #5197: Preallocated disk support for oVirt added

#2 - 05/15/2014 11:35 AM - Dominic Cleal

- Description updated

- Status changed from New to Duplicate

Closing in favour of #5197 as there's a bit more info on there, thanks!
